Bug#580018: libdbi-perl: new upstream release

gregor herrmann gregoa at debian.org
Mon May 3 17:09:55 UTC 2010

On Mon, 03 May 2010 09:58:03 +0300, Niko Tyni wrote:

> DBI-1.611 has been released.
> Looking at the diff from 1.610.90, upstream has reverted the
> DBISTATE_VERSION bump, so this should be binary compatible with 1.609
> and the perldbdabi-* dependencies aren't required for all the DBD::*
> modules quite yet.

Ack, that was my conclusion too after a quick glance.
> It would probably still be a good idea to check that the libdbd-*-perl
> packages still work before uploading.

Agreed, that's why I haven't updated the package yet :)

 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    NP: Tom Waits: Reeperbahn
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/attachments/20100503/59c66121/attachment.pgp>

More information about the pkg-perl-maintainers mailing list